Change log for pyethash package in Ubuntu

17 of 7 results
Published in groovy-release on 2020-05-01
Deleted in groovy-proposed (Reason: moved to Release)
pyethash (0.1.27-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/tests/smoke-python3: fix autopkgtest regression.
    Use pyversions -s to test all suported versions (Closes: #954468).

 -- Emmanuel Arias <email address hidden>  Sat, 28 Mar 2020 11:49:00 -0400
Superseded in groovy-release on 2020-05-01
Published in focal-release on 2020-02-20
Deleted in focal-proposed (Reason: moved to Release)
pyethash (0.1.27-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <email address hidden>  Tue, 18 Feb 2020 10:21:46 +0100
Superseded in focal-release on 2020-02-20
Deleted in focal-proposed on 2020-02-21 (Reason: moved to Release)
pyethash (0.1.27-2) unstable; urgency=medium

  [ Ben Finney ]
  * Declare conformance to “Standards-Version: 4.4.1”.
  * Use a null command for ‘clean’ during ‘Git-BuildPackage’.
  * Remove ‘get-orig-source’ and ‘get-packaged-orig-source’ targets.
    These are no longer mentioned in Debian Policy 4.1.4 and later.
  * Remove obsolete control field for Python 2 version.
  * Remove declaration for minimum Python 3 version.
    Python >= 3.4 is now in all supported Debian releases.
  * Declare Debhelper compatibility level 12.
  * debian/compat:
    * Remove obsolescent configuration file.
  * Specify VCS URLs for current Debian package VCS hosting.
  * Record upstream metadata in DEP-12 document.

  [ Sandro Tosi ]
  * Remove autopkgtest smoke test for Python 2.
  * Don't build Python 2 binary packages.
  * Remove support for Python 2.
    Closes: bug#937432.

 -- Ben Finney <email address hidden>  Sun, 27 Oct 2019 10:47:27 +1100
Superseded in focal-release on 2019-10-29
Deleted in focal-proposed on 2019-10-31 (Reason: moved to Release)
pyethash (0.1.27-1build3) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <email address hidden>  Fri, 18 Oct 2019 18:09:32 +0000

Available diffs

Superseded in focal-release on 2019-10-19
Published in eoan-release on 2019-04-18
Obsolete in disco-release 20 hours ago
Deleted in disco-proposed (Reason: moved to release)
pyethash (0.1.27-1build2) disco; urgency=medium

  * No-change rebuild to build without python3.6 support.

 -- Matthias Klose <email address hidden>  Sat, 03 Nov 2018 12:08:15 +0000

Available diffs

Superseded in disco-release on 2018-11-06
Obsolete in cosmic-release on 2020-07-13
Deleted in cosmic-proposed on 2020-07-13 (Reason: moved to release)
pyethash (0.1.27-1build1) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <email address hidden>  Thu, 28 Jun 2018 06:54:16 +0000
Superseded in cosmic-release on 2018-06-28
Published in bionic-release on 2017-11-23
Deleted in bionic-proposed (Reason: moved to release)
pyethash (0.1.27-1) unstable; urgency=medium

  * The “محمد صالح البجادي (Mohammed Saleh al-Bejadi)” release.
  * Initial release.
    Closes: bug#872602.

 -- Ben Finney <email address hidden>  Tue, 12 Sep 2017 15:53:58 +1000
17 of 7 results